LOWDOWN_BUF_FREE(3)

NAME
lowdown_buf_free - free a dynamic buffer

LIBRARY
liblowdown

SYNOPSIS
#include <sys/queue.h>
#include <stdio.h>
#include <lowdown.h>
void
lowdown_buf_free(struct lowdown_buf *buf);

DESCRIPTION
Frees a dynamic buffer created with lowdown_buf_new(3). If buf is NULL, the function does nothing.

SEE ALSO
lowdown(3), lowdown_buf_new(3)